html .bg-full-screen-image {
    height: 100%;
}

html .bg-full-screen-dark-image {
    height: 100%;
}

html body.bg-full-screen-image {
    background: #29245c;
}

html body.bg-full-screen-dark-image {
    background: #29245c;
}

.form-control::placeholder {
    /* Chrome, Firefox, Opera, Safari 10.1+ */
    color: rgb(255, 255, 255);
    opacity: 1;
    /* Firefox */
}

.form-control:-ms-input-placeholder {
    /* Internet Explorer 10-11 */
    color: rgb(255, 255, 255);
}

.form-control::-ms-input-placeholder {
    /* Microsoft Edge */
    color: rgb(255, 255, 255);
}

.form-control.selectBox {
    color: rgb(255, 255, 255);
}

.form-control input {
    color: #fff;
}

.p__text {
    color: #fff;
}